@charset "utf-8";
/* JSN スタートページ用 jsn_start.html */

html { height: 100%; width: 100%; margin: 0 auto; padding: 0; display: table; }
body {
	font-family: "メイリオ", Meiryo, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "MS PGothic", arial, sans-serif;
	min-height: 100%; margin: 0 auto; display: table-cell; vertical-align: middle; text-align: center;
}
a { text-decoration: none; }
a:link, a:visited, a:hover, a:active { color: #1253A4; }
header { margin-bottom: 2em; }
#cont {	color: #fff; background-color: #1253A4;	line-height: 110%; padding: 1em 0; }
footer { margin-top: 4em; }
